count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=424
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=422
results:
- base_id: MA1288
  collection: CORE
  matrix_id: MA1288.2
  name: TCP22
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1288.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1288.2/
  version: '2'
- base_id: MA1066
  collection: CORE
  matrix_id: MA1066.1
  name: TCP23
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1066.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1066.1/
  version: '1'
- base_id: MA1286
  collection: CORE
  matrix_id: MA1286.1
  name: TCP24
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1286.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1286.1/
  version: '1'
- base_id: MA1286
  collection: CORE
  matrix_id: MA1286.2
  name: TCP24
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1286.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1286.2/
  version: '2'
- base_id: MA1289
  collection: CORE
  matrix_id: MA1289.1
  name: TCP3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1289.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1289.1/
  version: '1'
- base_id: MA1289
  collection: CORE
  matrix_id: MA1289.2
  name: TCP3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1289.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1289.2/
  version: '2'
- base_id: MA1035
  collection: CORE
  matrix_id: MA1035.1
  name: TCP4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1035.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1035.1/
  version: '1'
- base_id: MA1067
  collection: CORE
  matrix_id: MA1067.1
  name: TCP5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1067.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1067.1/
  version: '1'
- base_id: MA1291
  collection: CORE
  matrix_id: MA1291.1
  name: TCP7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1291.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1291.1/
  version: '1'
- base_id: MA1428
  collection: CORE
  matrix_id: MA1428.1
  name: TCP8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1428.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1428.1/
  version: '1'
